@media (min-width: 100px) { 
   body { 
   	margin:0; 
   	padding:0;
    min-width: 1100px;
    -webkit-text-size-adjust: 100%;
   }

   #map{
   	position:absolute;
   	top: 30px;
   	bottom:0; 
   	width:100%;
   }

   #yearLabel {
   	top: 30px;
      text-align: center;
      font-family: Lato;
      font-size: 20px;
   }

    #yearBanner {
      top: 20px;
      text-align: center;
      font-family: Lato;
      font-size: 13px;
      width: 85%;
      margin-left: 15%;
      margin-top: -30px;
   }

     /* Styling for  Tooltip */
  /********************************************/
  /********************************************/
  div.map-tooltip-content{
    height: 100px;
  }

   /* Styling for  Header */
  /********************************************/
  /********************************************/

  div#saip-banner {
  /*    text-align: center;*/
      position: absolute;
      background-color: #F4F7F8;
      width: 100%;
      height: 30px;
      text-transform: uppercase;
  }

  div#saip-banner span{
    display: none;
  }

  img#logo{
    margin: 3px 0 0 1.1%;
    width: 10%;
  }

  /* Styling for 'BLOG' button */
  /********************************************/
  #blog_button{
      color: #8BA1A6;
      display:inline-block;
      font-family: 'Lato', sans-serif;
      font-size:.9em;
      font-weight:normal;
      text-decoration:none;
      text-align: center;
      margin-top: 25px;
      width: 100px;
      float: right;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }

   #bstart{
   	color: #58595b;
   	text-decoration: none;
   	padding-left: 5px;
   	padding-right: 5px;
   }

   #bstart.active{
    display: none;
  /* 	color: #750505;
   	font-weight: bold;
   	font-size: 24px;
  */ }

   #b2006{
   	color: #58595b;
   	text-decoration: none;
   	/*padding-left: 3px;*/
   	padding-right: 3px;
    margin-left: -10px;
   }

   #b2006.active{
   	color: #750505;
   	font-weight: bold;
   	font-size: 18px;
   }

   #b2007{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

  #b2007.active{
   	color: #750505;
   	font-weight: bold;
   	font-size: 20px;
  }

  #b2008{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;

  }

  #b2008.active{
   	color: #750505;
   	font-weight: bold;
   	font-size: 20px;
  }

   #b2009{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;

   }

  #b2009.active{
   	color: #750505;
   	font-weight: bold;
   	font-size: 20px;
  }

   #b2010{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

  #b2010.active{
   	color: #750505;
   	font-weight: bold;
   	font-size: 20px;
  }

   #b2011{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

  #b2011.active{
   	color: #750505;
   	font-weight: bold;
   	font-size: 20px;
  }

   #b2012{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

  #b2012.active{
   	color: #750505;
   	font-weight: bold;
   	font-size: 20px;
  }

  #b2013{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

  #b2013.active{
   	color: #750505;
   	font-weight: bold;
   	font-size: 20px;
  }

   #bstop{
   	color: #58595b;
   	text-decoration: none;
   	padding-left: 5px;
   	padding-right: 5px;
   }

   #bstop.active{
   	color: #750505;
   	font-weight: bold;
   	font-size: 24px;
   }

  /* Styling for LEGEND */
  /********************************************/
  /********************************************/
  #legendcontainer{
        display: block;
        border: 1px solid #3887BE;
        height: auto;
        padding-left: 1px;
        padding-right: 1px;
        font: normal 13px/18px 'Lato', sans-serif;
        width: auto;
        position: absolute;
        left: 1%;
        bottom: 1%;
        background: white;
  }

  div#legendcontainer hr {
    display: none;
/*    margin-left: -11px;
    margin-top: -10px;*/
  }

  p#instructions {
    display: none;
/*    margin-top: 0px;
    font-size: 11px;
    margin-left: -3px;*/
  }

  #legend-ui {
    list-style: none;
    margin-top: 5px;
    margin-bottom: 5px;

  }

  ul#legend-ui li {
      list-style: none;
  }

  #legend-ui li ul.legend {
      background: #FFF;
      display: inline-block;
      padding-left: 0px;
      margin-left: -35px;
      margin-top: -2px;
  }

  #legend-ui li {
      list-style-type: none;
      font:12px'Montserrat', sans-serif;;
  }

  #legend-ui li ul.legend span.keycolor {
      display: inline-block;
      width: 10px;
      height: 10px;
      margin-right: 10px;
  }


  /*Legend Colors*/
  /********************************************/

  #legend-ui li ul.legend li.twentytoThirty span.keycolor {
      background-color:#d5b7b7;
  }
  #legend-ui li ul.legend li.thirtytoFourty span.keycolor {
      background-color:#a96c6c;
  }
  #legend-ui li ul.legend li.fourtyPlus span.keycolor {
      background-color:#750505;
  }

  /*Story sidebar*/
  /********************************************/

  /********************************************/

  #markerinfo {
      position: absolute; top: 72px; right: 0;
      bottom: 0; width: 23%; background:#fff; color: #000;
      padding: 20px;
      border-left: 3px solid #fff;
      font-family: 'Lato';
  }

          
  body.nosidebar #map .leaflet-control-container .leaflet-top {
      left: 10px;
  }

          /*Styling for popup*/
  .popup {
      text-align: center;
  }


  #buttonCloser {
      text-decoration: none;
  }


  #buttoncontainer {
      border-radius:1px;
      display:inline-block;
      color:#000;
      font-family:'Lato';
      font-size:15px;
      font-weight:bold;
      padding:4px;
      text-decoration:none;
      position: absolute;
      margin-right: 5%;
  }

  body.nosidebar #buttoncontainer {
    right: 5px;
    display: inline-block;
  }

  #markerinfo2 {
      width: 120%;
      margin-left: -8%;
  }

  #markerinfo2 iframe#iframe {
      height: 555px;
      width: 95%;
      margin-top: 20px;
  }

  #markerinfo2 div.cycle {
      margin-top: -20px;
      margin-left: 12%;
  }

  #markerinfo2 div.cycle a.next{
      color: #3990A3;
      height: 16px;
      display:inline-block;
      font-family:'Lato';
      font-size:18px;
      font-weight:bold;
      text-decoration:none;
      margin-left: 35px;
  } 

  #markerinfo2 div.cycle a.next1{
      color: #3990A3;
      height: 16px;
      display:inline-block;
      font-family:'Lato';
      font-size:18px;
      font-weight:bold;
      text-decoration:none;
      margin-left: 44.5%;
  }    

  #markerinfo2 div.cycle a.prev{
      color: #3990A3;
      height: 16px;
      display:inline-block;
      font-family:'Lato';
      font-size:18px;
      font-weight:bold;
      text-decoration:none;
  }


  /* Sidebar button */
  #sidebarbuttoncontainer {
    background: #3990A3;
    width: 13px;
    padding-left: 2px;
    margin-top: -15px;
    margin-left: 90%;
    -webkit-border-radius: 3px;
  }

  #sidebarbutton {
      text-decoration: none;
      color: #fff;
      padding left: 4px;
      font-family: 'Lato';
      font-size: large;
      line-height: 20px;
      margin-left:-.5px;
  }

  /* play button */

  div#play-pause {
      position: relative;
      top: 5px;
      left: -10px;
      width: 25px;
      height: 25px;
      display: inline-block;
      background-position: 0 0;
      background: url(../images/play.pause.sprite.50.png) no-repeat;
      z-index: 999999999;
      cursor: pointer;
  }
  div#play-pause:hover {
      background-position: -25px 0;
  }
  div#play-pause.playing {
      background-position: 0 -25px;
  }
  div#play-pause.playing:hover {
      background-position: -25px -25px;
  }

  /* sidebar */

  #chart {
      width: 275px;
      margin-bottom: 10px;
      margin-top: 10px;
  }
  div.message p {
      font:13px 'Lato', sans-serif;
      margin-top: -5px;
  }
  div.card h4 {
      font-family: 'Lato', sans-serif;
      margin-top: -5px;
      margin-bottom: 10px;
      color: #4c4c4c;
  }

}

@media (min-width: 600px) { 

  #map{
    top: 80px;
  }

  img#logo{
    margin-left: 2.1%;
    margin-top: 11px;
    height: 65%;
    width: auto;
  }

       /* Styling for  Tooltip */
  /********************************************/
  /********************************************/
  div.map-tooltip-content{
    height: auto;
  }
 /* play button */

  div#play-pause {
      position: relative;
      top: 5px;
      left: -10px;
      width: 25px;
      height: 25px;
      display: inline-block;
      background-position: 0 0;
      background: url(../images/play.pause.sprite.50.png) no-repeat;
      z-index: 999999999;
      cursor: pointer;
  }
  div#play-pause:hover {
      background-position: -25px 0;
  }
  div#play-pause.playing {
      background-position: 0 -25px;
  }
  div#play-pause.playing:hover {
      background-position: -25px -25px;
  }

  /* Styling for  Header */
  /********************************************/
  /********************************************/

  div#saip-banner {
  /*    text-align: center;*/
      position: absolute;
      background-color: #F4F7F8;
      width: 100%;
      height: 80px;
      text-transform: uppercase;
  }

  div#saip-banner span{
    font-family: 'Lato';
    margin-top: -10px;
    display: inline-block;
    width: 80%;
    text-align: center;
    color: #58595b;
    font-size: 16px;
  }


  /*div#saip-banner h3{
    font-family: 'Lato';
    margin-top: 19px;
    display: inline-block;
    margin-left: 30%;
  }
  */
  img#logo{
    margin-left: 2.1%;
    margin-top: 11px;
    height: 65%;
  }

  /* Styling for 'BLOG' button */
  /********************************************/
  #blog_button{
      color: #8BA1A6;
      display:inline-block;
      font-family: 'Lato', sans-serif;
      font-size:.9em;
      font-weight:normal;
      text-decoration:none;
      text-align: center;
      margin-top: 25px;
      width: 100px;
      float: right;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }

   #bstart{
    color: #58595b;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
   }

   #bstart.active{
    display: none;
  /*  color: #750505;
    font-weight: bold;
    font-size: 24px;
  */ }

   #b2006{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

   #b2006.active{
    color: #750505;
    font-weight: bold;
    font-size: 24px;
   }

   #b2007{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

  #b2007.active{
    color: #750505;
    font-weight: bold;
    font-size: 24px;
  }

  #b2008{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;

  }

  #b2008.active{
    color: #750505;
    font-weight: bold;
    font-size: 24px;
  }

   #b2009{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;

   }

  #b2009.active{
    color: #750505;
    font-weight: bold;
    font-size: 24px;
  }

   #b2010{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

  #b2010.active{
    color: #750505;
    font-weight: bold;
    font-size: 24px;
  }

   #b2011{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

  #b2011.active{
    color: #750505;
    font-weight: bold;
    font-size: 24px;
  }

   #b2012{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

  #b2012.active{
    color: #750505;
    font-weight: bold;
    font-size: 24px;
  }

  #b2013{
    color: #58595b;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
   }

  #b2013.active{
    color: #750505;
    font-weight: bold;
    font-size: 24px;
  }

   #bstop{
    color: #58595b;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
   }

   #bstop.active{
    color: #750505;
    font-weight: bold;
    font-size: 24px;
   }

  /* Styling for LEGEND */
  /********************************************/
  /********************************************/
  #legendcontainer{
        display: block;
        border: 1px solid #3887BE;
        height: auto;
        padding-left: 10px;
        padding-right: 0px;
        font: normal 13px/18px 'Lato', sans-serif;
        width: 300px;
        position: absolute;
        left: 1%;
        bottom: 1%;
        background: white;
  }

  div#legendcontainer hr {
    display: inline;
    margin-left: -11px;
    margin-top: -10px;
  }

  p#instructions {
    display: inline;
    margin-top: 0px;
    font-size: 11px;
    margin-left: -3px;
    height: auto;
  }

  #legend-ui {
      list-style: none;
  }

  ul#legend-ui li {
      list-style: none;
  }

  #legend-ui li ul.legend {
      background: #FFF;
      display: inline-block;
      padding-left: 0px;
      margin-left: -35px;
      margin-top: -2px;
  }

  #legend-ui li {
      list-style-type: none;
      font:13px/18px 'Montserrat', sans-serif;;
  }

  #legend-ui li ul.legend span.keycolor {
      display: inline-block;
      width: 10px;
      height: 10px;
      margin-right: 10px;
  }


  /*Legend Colors*/
  /********************************************/

  #legend-ui li ul.legend li.twentytoThirty span.keycolor {
      background-color:#d5b7b7;
  }
  #legend-ui li ul.legend li.thirtytoFourty span.keycolor {
      background-color:#a96c6c;
  }
  #legend-ui li ul.legend li.fourtyPlus span.keycolor {
      background-color:#750505;
  }

}